Bug 65358 - Installer fails to configure boot loader
Installer fails to configure boot loader
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-05-22 14:22 EDT by Samuel Flory
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:48:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Samuel Flory 2002-05-22 14:22:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc2) Gecko/20020510

Description of problem:
  When you have a dos partition as the 1st partition on a system.  The install
will be unable to create a usable boot loader configuration.  This is fairly
important as both my laptops require a dos partition to use their suspend to
disk function.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Use fdisk to create the following paritions in this order:
128M vfat
512 swap
the rest /

install normally


Actual Results:    I was unable to install a working boot loader configuration.

Additional info:

  You can configure lilo or grub by hand on the console.
Comment 1 Michael Fulbright 2002-05-22 17:48:05 EDT
I have several systems with this setup (FAT at the start of the disk) that work.
 How does the bootloader configuration fail?
Comment 2 Michael Fulbright 2002-06-12 13:04:04 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 3 Red Hat Bugzilla 2006-02-21 13:48:57 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.